﻿.login-form {
    width: max-content;
    margin: 0 auto;
    max-width: 100%;

    .login-btn-group {
        display: flex;
        justify-content: space-around;
        gap: .5em;
    }

    h4 {
        padding-bottom: var(--padding-sm);
        border-bottom: 1px solid var(--border-color-divider);
    }
}
